@charset "utf-8";

/********************************************************/
/* Conditional Stylesheet for IE 7                      */
/********************************************************/

.header-left .edition-buttons {
        padding:5px 5px 5px 7px;
}

.view-home-features .views-field-title {
	bottom:63px;
}

#block-panels_mini-main_street.sub-panel .panel-col-top h2 {
	margin-top:0;
}


.view-most-popular h3 {
        width:200px;
	margin-top:-14px;
}
.pane-article-tickler .view-most-popular h3 {
        width:270px;
}
